echo off
rem
rem addProperty demo script
rem 
rem    arg 1 is SOURCE
rem    arg 2 is NAME
rem    arg 3 is VALUE
rem    arg 4,... are optional qualifying attributes

call addProperty Demo cmdName cmdValue
if %errorlevel% NEQ 0 (
    echo Failed to add Demo record to SystemInfo data
    addLogRecord addPropertyDemo.cmd ERROR "Failed to add Demo record to SystemInfo data"
) else (
    echo "cmdName is:"
    call queryProperty Demo cmdName -
)
